<div class="card-music">
  <figure class="card-music__img"
    [ngClass]="{ 'red' : ( index % 1 == 0 ), 'blue' : (index % 2 == 0), 'yellow' : (index % 3 == 0) }">
    <img class="card-music__cover" [src]="item.icons[0].url" alt="imagen de card">
  </figure>
  <h4 class="card-music__title" title="Nombre">{{ item.name }}</h4>
</div>
